default:
  
  http_metas:
    content-type: text/html

  stylesheets:
    - layout
    - prettyPhoto

  javascripts:
    - front
    - jquery.prettyPhoto

  has_layout:     true
  layout:         layout